Межсайтовый скриптинг в Fastilo и Quick.Cart

Дата публикации:
15.01.2007
Дата изменения:
24.03.2009
Всего просмотров:
914
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Quick.Cart 2.x
Уязвимые версии:
Fastilo 2.0, возможно более ранние версии.
Quick.Cart 2.0 English edition, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "p" в сценарии index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
24.03.2009
Изменена секция "Решение"

Ссылки: Fastilo - Open Source Shopping Cart Vuln

или введите имя

CAPTCHA